Bug 8932 - rp3-config won't allow me to delete modems
Summary: rp3-config won't allow me to delete modems
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-28 01:34 UTC by elvis
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-01 23:21:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description elvis 2000-01-28 01:34:55 UTC
rp3-config will not allow me to delete modems.  Already installed the rp3,
ppp, and initscripts updates from errata page.  Adding modems is no
problem.

Comment 1 Nalin Dahyabhai 2000-01-31 10:15:59 UTC
Please check that this is still a problem in rp3-1.0.6-1, which is in Raw
Hide.  It seems to work correctly over here with the latest version.

Comment 2 elvis 2000-02-01 23:21:59 UTC
Thank you.  rp3-1.0.6-1.rpm from Raw Hide fixed the problem.


Note You need to log in before you can comment on or make changes to this bug.